.heading {
    width: 100%;
    font-size: 3vh;
    text-align: center;
    color: #3f51b5;
}

.form-container {
    width: 100%;
    margin-left: 5vh;
}

.name {
    width: 50%;
    height: 15vh;
}

.fireButton {
    margin-bottom: 3vh;
}